name = "Spell Engine"
filename = "spell_engine-neoforge-1.8.14+1.21.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XvoWJaA2/versions/mTbe040C/spell_engine-neoforge-1.8.14%2B1.21.1.jar"
hash-format = "sha512"
hash = "247aa566261f4669557202130d2bc0529bd3ee52916c6f88ab464e6817013bdf59d6fead0e2216b6b39cef545bf3c927b338512e0e81c65f6614c9a5d7a7b273"

[update]
[update.modrinth]
mod-id = "XvoWJaA2"
version = "mTbe040C"
